/* Growl Notification */
"Connection failed" = "Konekcija neuspešna";

/* Growl Notification */
"Connection opened" = "Konekcija otvorena";

/* Growl Notification */
"Download complete" = "Preuzimanje završeno";

/* Growl Notification */
"Synchronization complete" = "Sinhronizacija završena";

/* Growl Notification */
"Upload complete" = "Prebacivanje završeno";

/* Growl Notification */
"Download failed" = "Preuzimanje neuspešno";

/* Growl Notification */
"Upload failed" = "Prebacivanje neuspešno";

/* Growl Notification */
"Transfer queued" = "Prebacivanje na listi čekanja";
